Mono.Data.Sqlite 4.0.0.0 System.Enum The type of collating sequence To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.CollationTypeEnum The built-in BINARY collating sequence
- Field
  4.0.0.0
  Mono.Data.Sqlite.CollationTypeEnum A custom user-defined collating sequence
- Field
  4.0.0.0
  Mono.Data.Sqlite.CollationTypeEnum The built-in NOCASE collating sequence
- Field
  4.0.0.0
  Mono.Data.Sqlite.CollationTypeEnum The built-in REVERSE collating sequence